table td a{
	color:#2f2fe1;
	text-decoration:none;
}
em,i{
	font-style:normal;
}
b,strong{
	font-weight:normal;
}
.fram span{
	color:#ccc;
	margin-right:10px;
}
.fram b em{
	font-weight:900;
	font-size:16px;
}
.search{
	width:324px;
	height:40px;
	text-indent:30px!important;
	float:left;
	background: url(/assets/images/gallery/search.png) no-repeat 10px 11px;
	background-size: 5%;
}
.search1{
	height:40px;
	color:#ccc;
	background:#fee188;
	margin-left:5px;
	padding-right:13px;
}
.nav-search-icon{
	margin-top:6px;
}
.glyphicon{
	font-size:10px;
}
.user-info{
	margin-top:8px;
}
input[readonly]{
	background:#fff!important;
	line-height:42px;
	border:0;
}
.btn-default{
	background:#fff!important;
	border:0!important;
	border:1px solid #ccc!important;
	padding:12px 6px;
	color:#666!important;
	width:105px;
	height:42px;
	font-size:16px;
	line-height: 18px;
	text-shadow:none!important;
}
.btn-default:hover{
	background:#fff!important;
}
.btn-yellow{
	height:42px;
}
.btn-info{
	font-size:16px;
	height:42px;
}
.form-group label i{
	color:red;
}
.form-control,select.form-control{
	height:42px;
}
input[type=checkbox].ace+.lbl::before, input[type=radio].ace+.lbl::before {
	position:relative;
	left:-5px;
}
table th{
	height:39px;
	color:#48768E;
}
table td input{
	width:76px;
	height:30px;
	background: #fff;
	border:1px solid #000;
	color:#000;
}
.table thead>tr>th, .table tbody>tr>th, .table tfoot>tr>th, .table thead>tr>td, .table tbody>tr>td, .table tfoot>tr>td{
	vertical-align:middle;
}
.list li a{
	display:inline-block;
	padding:10px 16px;
}
.btn-yellow{
	float:left;
	margin-left:10px;
}
.comment{
	display:inline-block;
	margin-right:5px;
	vertical-align: middle;
	margin-bottom:3px;
}
.see{
	display:inline-block;
	margin-right:5px;
	margin-left:5px;
	vertical-align: middle;
	margin-bottom:3px;
}
.edit{
	display:inline-block;
	margin-right:5px;
	vertical-align: middle;
	margin-bottom:3px;
}
.delete{
	display:inline-block;
	vertical-align: middle;
	margin-bottom:3px;
}
.form_datetime{
	border:1px solid #E7E7EB;
	width:150px;
}
.form_date{
	border:1px solid #E7E7EB;
	width:150px;
}
.form_time{
	border:1px solid #E7E7EB;
	width:150px;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"]{
	padding:0;
}
.tex{
	width:120px;
	height:42px;
	line-height:42px;
}
.wrapDate{
	height:42px;
}
select.form-control{
	display:inline-block;
	vertical-align:middle;
}
.icon-calendar{
	line-height: 20px;
	display:inline-block;
	vertical-align:middle;
}
input[type=checkbox].ace+.lbl::before, input[type=radio].ace+.lbl::before {
	position:relative;
	left:-5px;
}
input.form-control,textarea.form-control{
	padding-left:0;
	text-indent: 8px!important;
}
select.form-control{
	padding-left:0;
	text-indent: 5px!important;
}
.form-select .col-sm-1{
	width:140px;
	height:42px;
	margin-right: 10px;
	float:left\0;
}
div.col-sm-1{
	padding:0;
}
.form-group label{
	line-height:30px;
}
.imgsel3{
	background:url(/assets/images/gallery/format1.png) no-repeat;
	width:52px;
	height:32px;
	float:left;
	margin-right:3px;
	margin-left:10px;
}
.imgsel1{
	background:url(/assets/images/gallery/format2.png) no-repeat;
	width:52px;
	height:32px;
	float:left;
	margin-right:3px;
	margin-left:10px;
}
.imgsel2{
	background:url(/assets/images/gallery/format3.png) no-repeat;
	width:52px;
	height:32px;
	float:left;
	margin-right:3px;
	margin-left:10px;
}
.modal-body table td p{
	margin:0;
}
.modal-body{
	padding-top:0!important;
}
.modal-body .user-basic label{
	width:100px;
	text-align: right;
	display:inline-block;
	margin-right:10px;
	font-size:14px;
	color:#999;
}
.modal-body .user-basic span{
	font-size:14px;
	color:#000;
}
.nav-list li.active>a:after{
	display:none;
	content: none;
}
.nav-list>li.active:after{
	display:none;
	content: none;
}
.nav-tabs{
	padding-left: 10px;
}
.nav-tabs li a{
	padding:15px 19px;
}
.nav-tabs{
	margin-top: 20px;
	font-size:15px;
}
.nav-tabs>li>a:hover,.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus{
	padding:15px 19px;
}
.nav-tabs li{
	margin-right: 3px;
}
.tab-content{
	border-right:0;
	border-left:0;
	border-bottom: 0;
}
.nav-search-input{
	border-color:#E7E7EB!important;
}
.modal-body div.seek{
	padding-left:0;
}
div.seek{
	width:90px;
}
.modal-title{
	font-size: 18px;
	color: #645563;
	font-weight: 700;
}
div#breadcrumbs.breadcrumbs{
	min-height:38px;
	line-height: 38px;
	display: flex;
	align-items: center;
}
.select input{
	width:130px;
	height:42px;
}
#infoListDivTz,#infoListDivSp,#infoListDivYp,#infoListDivMh,#infoListDiv,#momListDiv,#actListDiv,#subListDiv{
	padding-left: 0;
	padding-right: 0;
}
.ui-dialog-title{
	color:#fff;
}
div.page-header{
	padding:0;
	padding-top: 20px;
	padding-bottom: 6px;
}
div.page-content{
	padding-top: 0;
}
.btn1{
	background:url(/assets/images/gallery/format1.png) no-repeat;
	width:54px;
	height:34px;
	border:0;
	border:1px solid #fff;
}
.btn2{
	background:url(/assets/images/gallery/format2.png) no-repeat;
	width:52px;
	height:32px;
	border:0;
	border:1px solid #fff;
	margin-left:12px;
}
.btn3{
	background:url(/assets/images/gallery/format3.png) no-repeat;
	width:52px;
	height:32px;
	border:0;
	border:1px solid #fff;
}
.modal-backdrop.in {
	opacity: 0.8!important;
}
div.col-md-2{
	padding:0;
}
div.panel{
	border-radius: 0;
}
input[type=checkbox].ace+.lbl::before, input[type=radio].ace+.lbl::before {
	padding-right:1px;
}
input[type=radio].ace+.lbl::before{
	line-height: 17px;
	height:18px;
	min-width: 18px;
}
.littlePic,.lagerPic{
	color:#ccc;
}
.input-group-addon{
	background: #fff;
	border:0;
}
table td.pn-lopt{
	text-align: center;
}
.maskShare{
	background:rgba(0,0,0,0.2);
	text-align:center;
	padding:10px 30px;
	border-radius:20px;
	position:fixed;
	top:0;
	left:0;
	z-index:1;
	top:10%;
	left:10%;
}
#loadFailedDailog{
	position: fixed;
	top:200px;
	left:50%;
	margin-left:-100px;
	width:200px;
	border-radius:10%;
	background:#4c4c4c;
	z-index: 1999;
	text-align:center;
	padding:20px 0;
}
#loadFailedDailog p{
	margin-top:10px;font-size:18px;color:#fff;

}
/*分页*/
a:hover{
	text-decoration:none;
}
.tcdPageCode{
	padding: 15px 0;
	text-align: right;
	color: #ccc;
}
.tcdPageCode a{
	display: inline-block;
	color: #2283c5;
	padding: 10px 16px;
	border: 1px solid #ddd;
	margin-left: -1px;
	vertical-align: middle;
}
.tcdPageCode a:hover{
	text-decoration: none;
	background-color: #eaeff2;
}
.tcdPageCode span.current{
	display: inline-block;
	padding: 10px 16px;
	color: #fff;
	background-color: #6faed9;
	border: 1px solid #6faed9;
	vertical-align: middle;
}
.tcdPageCode span.disabled{
	display: inline-block;
	padding: 10px 16px;
	color: #bfbfbf;
	background: #f2f2f2;
	border: 1px solid #bfbfbf;
	vertical-align: middle;
}
/*查看照片的样式*/
.imgViewBackdrop{
	position: fixed;
	background: #666;
	opacity: 0.5;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 100000;
}
.imgView{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 100001;
}
.imgView img{
	display: inline-block;
	left: 50%;
	top: 50%;
	position: absolute;
	margin-top: -211px;
	margin-left: -193px;
}
/*数据list页，查询表单公共样式*/
.queryForm{
	overflow: hidden;
}
.queryForm .col-sm-1{
}
.queryForm  .spanLabel{
	display: inline-block;
	float: left;
	line-height: 42px;
	width: 60px;
	text-align: right;
	margin-right: 12px;
}
.queryForm  .inputStyle{
	height:42px;
	text-indent: 10px;
	width: 140px;
}
.queryForm  .divStyle{
	overflow: hidden;
	display: inline-block;
	margin-left:4px;
	margin-top:0;
}
.queryForm  .selectStyle{
	width:140px;
	height:44px
}

.queryForm .wrapDate{
	display: inline-block;
	height:44px
}
.queryForm .inputStyle{
	height:42px;
	text-indent: 10px;
	width: 140px;

}
.queryForm .btn{
	margin-bottom: 4px
}
.datetimepicker table tr td span{
	font-size: 12px;
}

input[type=checkbox].ace+.lbl::before, input[type=radio].ace+.lbl::before{
	left:0;
}
.dossier{
	padding-top: 20px;
}
.dossier .queryForm{
	text-align: right;
}
.dossier .spanLabel{
	color:#fff;
}
.dossier .tableCon{
	background: #62A8D1;
	padding: 30px;
}
.dossier .tableCon-main{
	background: #fff;
	padding: 30px;
}
.dossier .title{
	text-align: center;
}
.dossier .title-info{
	font-size: 16px;
	text-align: center
}
.dossier table{
	border: 1px solid #ccc!important;
	width:100%;
}
.dossier .tableLeft{
	border-right:1px solid #ccc;
	background: #F1F5FA;
	width:160px;
	color:#48768E;
}
.dossier .tableLabel{
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	background: #F1F5FA;
	color:#48768E;
	text-align: center;
}
.dossier table input{
	border:none;
	/*width: 100%;*/
}
.tableStyle input{
	width: 100%;
}
.reportWorld input{
	height:32px;
	line-height: 32px;
	border:none;
	border-bottom: 1px solid #ccc;
}
.dossier table td{
	border-right:1px solid #ccc!important;
	border-left:1px solid #ccc!important;
}
.dossier .tableRight{
	padding:50px;
	font-size: 20px;
}
.dossier .timeStyle{
	border: none;
	border-bottom: 1px solid #ccc;
	text-align: center;
}
.colorRed{
	color:red;
}
.dossier .tableBtn{
	overflow: hidden;
	border-top: 1px solid #ccc;
	padding: 20px 0;
	text-align: right;
	margin-top: 10px;
}
.dossier .officialSealLeft{
	display: inline-block;
	width:60%;
}
.dossier .officialSealRight{
	float: right;
	display: inline-block;
	width:30%;
}
.dossier .officialSealLeft textarea{
	height:80px;
}
.dossier .officialSealRight .timeStyle{
	width:40px;
}
.dossier .borderInput{
	width:100px;
	border-bottom:1px solid #ccc;
}
.dossier .input-append{
	display: inline-block;
	position: relative;
}

.dossier .input-append .textStyle{
	display: inline-block;
	vertical-align: sub;
	margin-left: 4px;
}
.font-size-max{
	font-size: 18px;
}
.font-size-mid{
	font-size: 16px;
}
.white{
	color:#fff;
}
.dossier textarea[disabled]{
	background-color:#fff
}


/*列表按钮样式*/

/*列表按钮样式*/
.tableListBtn-red{
	border:1px solid red;
	color:red;
	background:#fff;
	margin-right:10px;
}
.tableListBtn-orange{
	border:1px solid orange;
	color:orange;
	background:#fff;
	margin-right:10px;
}
.tableListBtn-darkGray{
	border:1px solid #666;
	color:#666;
	background:#fff;
	margin-right:10px;
}
.dossier table .iptName{
	width: 100px;
	border-bottom: 1px solid #ccc;
}
   
select::-ms-expand{display: none;}

.default-btn{
	display: inline-block;
	padding: 10px 20px;
	color: #fff;
	margin-right: 5px;
	cursor: pointer;
}
.default-btn:hover{
	opacity: .8;
}

.search-color{
	background-color: rgba(255, 204, 51, 1);
}

.clear-color{
	background-color: rgba(204, 204, 204, 1);
}

.report-color{
	background-color: rgba(83, 193, 255, 1);
}
textarea{
	resize: none;
}
